Bug 183166 - [cal] does not respond to ctrl-v for pasting
[cal] does not respond to ctrl-v for pasting
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
Blocks: 208356
  Show dependency treegraph
 
Reported: 2006-02-26 22:43 EST by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 12:51:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 383443 None None None Never

  None (edit)
Description Lawrence Lim 2006-02-26 22:43:49 EST
Description of problem:
Evolution Calendar dont seems to respond to ctrl-v pasting while trying to copy
the sting from another application. Not locale specific.

Version-Release number of selected component (if applicable):
evolution-2.5.90-2.1

How reproducible:
Always

Steps to Reproduce:
1.start evolution in any locale, select calendar
2.copy a string from another application using ctrl-c
3.in day view, click on an empty event, enter 'a'
4.ctrl-v to paste the string
  
Actual results:
nothing happens

Expected results:
pasting should work

Additional info:
Comment 1 Tim Reilly 2006-09-27 14:51:18 EDT
I'm seeing this in evolution-2.8.0-5.fc6 as well.
Comment 2 Lawrence Lim 2006-09-27 19:42:09 EDT
Thanks for the update Tim. Reassigning to the new maintainer.
Comment 3 Matthew Barnes 2006-12-07 12:51:41 EST
Forwarding this upstream.  I don't plan on fixing it.

Please see: http://bugzilla.gnome.org/show_bug.cgi?id=383443

Note You need to log in before you can comment on or make changes to this bug.